/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/



/*-----------------------------------------***style header***----------------------------------*/
.section-footer .menu-icon-home > a i{display:none !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs {margin-inline: 5px !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs > a {padding-inline: 5px !important;}

@media only screen and (min-width: 1025px){
	.section-header .menu-icon-home > a span{display: none;}
}
@media only screen and (max-width: 1024px){
	.section-header .menu-icon-home > a i{display:none !important;}
	.section-header .coherence-core-dropdown .menu-icon-rs{display:none !important;}
}


/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/


/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/

/**************************************Style : PRE-HOME*********************************/
.bg-color-before:before { 
	content:'' !important;
	width: 40% !important;
	background-color: #daf2df !important;
}

.bg-color-before2:before { 
	content:'' !important;
	width: 50% !important;
	background-color: #ffffff !important;
}
@media only screen and (max-width: 800px){
.bg-color-before:before { 
	width: 100% !important;
}
	.bg-color-before2:before { 
	width: 100% !important;
	background-color: #daf2df !important;
}
}


.items-gallery img:hover{
	opacity:85% !important;
}
/**************************************Style : SLIDER HOME*********************************/

.prime-slide-general .bdt-prime-slider .bdt-slideshow-items li > div{height: 100% !important;min-height: inherit !important;}
.col-slider-inner-content > .e-con-inner {margin-right: 0px !important;margin-left: auto !important;}


/**************************************Style : section_presentation*********************************/


/**************************************Style : section_prestations*********************************/


/**************************************Style : section_Actualites*********************************/
 

/**************************************Style : section_Realisations*********************************/


/**************************************Style : section_valeurs*********************************/


/**************************************Style : section_points_forts*********************************/


/**************************************Style : section_avis*********************************/


/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;}
.coherence-logo svg * {fill: #fff !important;}
.menu-main-footer .hide-sub-mn .sub-menu , .menu-main-footer .hide-sub-mn .sub-arrow {display: none !important;}
.plan-site{
	pointer-events: none !important;
}
body .footer-buttons span.elementor-button-icon.elementor-align-icon-left {
    position: absolute !important;
    left: 20px !important;
    right: unset !important;
}
.menu-footer #menu-item-529 .fa-home:before {
    content: "" !important;
}

.tele a.dib.link_phone1 {
    color: #35aa5c !important;
}

.email div a {
    color: #35aa5c !important;
}
.email div a:hover , .tele a.dib.link_phone1:hover  {
    color: #EF2F2E !important;
}

@media only screen and (max-width: 600px){ 
    
    .menu-footer ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
}


/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/

    /*style footer*/
}


@media only screen and (max-width: 1200px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){

	/*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    .menu-main-footer .coherence-core-nav-menu a {justify-content: center !important;}

}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/

    /*style main content*/

    /*style footer*/
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/



/***--------------------------SAV Sept 2024 ---------------------------***/
/*h2 custom*/
h2.h2_custom { font-size: 28px !important;  color: var(--e-global-color-color_2) !important;}

/***--------------------------End SAV Sept 2024 ---------------------------***/

.gt_float_switcher .gt_options a {
    font-size: 14px !important;
	font-weight:700 !important;
}
